
html body {
	font-family: arial;
}

body {
	background-image: url('http://www.designengine.co.nz/images/20090307_left_bg.png');
	background-repeat: repeat-y;
}

.nowrap {
	white-space: nowrap;
}

#titlebox {
	top: 0px;
	background-image: url('http://www.designengine.co.nz/images/20090508_title_bg.png');
	background-repeat: repeat-x;
}
#titlebox img#text {
	position: absolute;
	top: 0px;
	left: 200px;
	border: 0px;
}

#titlebox a {
	border: 0px;
	padding: 0px;
	margin: 0px;
}

#minicontacts {
	top: 110px;
	left: 0px;
	right: 0px;
	padding-top: 3px;
	padding-bottom: 5px;
	margin: 0px;
	border: 0px;
}
#minicontacts #flags {
	float: left;
	left: 0px;
	width: 200px;
	font-size: 8pt;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#minicontacts #flags a {
	color: #ffffff;
}
#minicontacts #contacts {
	font-size: 8pt;
	margin: 0px;
	margin-left: 205px;
	padding: 0px;
}

#content {
	position: relative;
	left: 0px;
	right: 0%;
	margin: 0px;
	margin-left: 210px;
	padding: 0px;
}
#content h2 {
	color: #545454;
}
#content th {
	text-align: left;
}

#menubar,#menulist {
	float: top;
	height: 25px;
	padding: 0px;
	margin: 0px;
	text-align: left;
	border-bottom: solid 2px #545454;
}
#menubar {
}
#menubar ul, #menulist ul {
	display: block;
	height: 24px;
	font-size: 9pt;
	padding: 0px;
	margin-left: 210px;
}
#menubar li, #menulist li {
	height: 100%;
	padding: 3px;
	vertical-align: middle;
	color: #545454;
}

#leftcolumn {
	left: 0px;
	width: 160px;
	height: 100%;
	top: 110px;
	bottom: 0px;
	margin: 20px;
	padding: 0px;
	color: #ffffff;
}
#leftcolumn ul {
	width: 170px;
	margin: 0px;
	padding: 0px;
}
#leftcolumn li {
	margin: 0px;
	width: 170px;
	list-style: none;
}
#leftcolumn a{
	color: #ffffff;
}
#leftcolumn h3 {
	color: #ffffff;
	margin: 0px;
	margin-bottom: 5px;
}

#rightcolumn {
	float: right;
	right: 0px;
	width: 250px;
	height: 100%;
	margin: 0px;
	margin-left: 20px;
	padding: 0px;
	background-image: url('http://www.designengine.co.nz/images/20090508_spacer_rhs.png');
	background-repeat: repeat-y;
	color: #000000;
	text-align: center;
}
#rightcolumn img {
	width: 200px;
	margin-top: 12px;
	margin-bottom: 13px;
}

#footer {
	float: bottom;
	width: 100%;
	text-align: center;
	font-size: 9pt;
	padding: 0px;
}
#footer p {
	padding: 0px;
	margin: 0px;
}

h3,h4,h5 {
	font-family: arial;
	color: #545454;
	border: 0;
	padding: 0;
	margin: 0;
}
a {
	color: #545454;
	text-decoration: none;
}

p, td, li {
	font-size: 10pt;
}

table.cv td, table.cv th {
	text-align: left;
	vertical-align: top;
}

table.cv td dl dt {
	margin-left: 20px;
	padding: 0px;
}

table.cv td dl dd {
	/* make these fixed-width and left of the dt. */
	position: relative;
	top: -15px;
	margin-left: 90px;
	padding: 0px;
	border: 0px;
}
form#contact {
        width: 400px;
        margin-left: 100px;
}

form#contact label {
        width: 120px;
        text-align: right;
        font-size: 10pt strong;
}

form#contact input {
        width: 100px;
        left: 160px;
}

form#contact textarea {
        width: 200px;
        left: 10px;
}
